Subject: Re: [lojban] optional punctuation

From: John Cowan <[email-masked]>
Date: Sun, 8 Jul 2001 13:16:52 -0400 (EDT)

Michal Wallace scripsit:

> Scheme A is to let you put as much punctuation as you like in a
> sentence just for visual markup, but you still have to have all the
> right words. This might also include *bold* or LARGE or _italic_ text
> for emphasis.. but then again, you shouldn't need to emphasize one
> word over another because what your saying should be clear already.

This is indeed the standard use of punctuation proper: you must
have all the words.

> fred cusku?
> 
> would still NOT be a question... The ? would just be a mistake,
> ignored by a parser and not pronounced out loud.

Right. That's "la fred. cusku", BTW: an easy mistake to make.

> Scheme B is to define symbols for certain selma'o.. For example:

This is standard for mathematical cmavo: digits, + - * /, etc.
can be used in place of (not supplementing) the corresponding cmavo.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter